@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	color: #903b95;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../body-images/body-bg.png);
	background-repeat: no-repeat;
	background-color: #ffffff;
	background-position: center top;
}
a:link {
	color: #6e1b62;
	font-family: Arial, Helvetica, "sans serif";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a:visited {	font: bold 12px Arial, Helvetica, sans serif;
color: #6e1b62;	text-decoration: none;
}
a:hover {
	color: #FFF;
	background-color: #6e1b62;
	font-family: Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
}
a:active {	font: bold 12px Arial, Helvetica, sans serif;
color: #6e1b62;
}
p { 
	font: 12px/16px Arial, Helvetica, sans serif; color: #903b95;
}
h1 {
	padding-top: 3px;
	font-size:20px;
	line-height: 21px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #ffffff;
}
h2 {
	font-size: 18px;
	line-height: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #6e1b62;
	font-style: normal;
}
h3 {
	padding-top: 3px;
	font-size:14px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans serif;
	font-weight: normal;
	color: #6e1b62;
}
h4 {
	padding-top: 3px;
	font-size:32px;
	line-height: 38px;
	font-family: Arial, Helvetica, "sans serif";
	font-weight: bold;
	color: #903b95;
	font-style: normal;
}
h5 {
	font-size:24px;
	line-height: 30px;
	font-family: Arial, Helvetica, "sans serif";
	font-weight: normal;
	color: #903b95;
	font-style: normal;
}
h6 {
	padding-top: 3px;
	font-size:48px;
	line-height: 45px;
	font-family: Arial, Helvetica, sans serif;
	font-weight: bold;
	color: #903b95;
}
#wrapper {
	position:relative;
	left: 50%;
	width: 986px;
	margin-left: -493px;
	min-height: 100%;
	margin-bottom: -118px;
	top: 0px;
	background-image: url(../body-images/wrapper-bg.png);
	background-repeat: repeat-y;
}
#container {
	width: 960px;
	height: 100%;
	margin-left: 13px;
}
#navhorizontal ul{
	font: normal 14px Arial, Helvetica, sans-serif;
	list-style:none;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	text-align:centre;
	}
#navhorizontal li{
	font: normal 14px Arial, Helvetica, sans-serif;
	text-align:centre;
	float:left;
	height: 25px;
}
#navhorizontal ul li a{
	font: normal 14px Arial, Helvetica, sans-serif;
	display:block;
	color: #ffffff;
	font-weight:normal;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	}
#navhorizontal  li a:hover{
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #6e1b62;
}
#navhorizontal {
	position: absolute;
	text-align:centre;
	height: 25px;
	width: 297px;
	left: 599px;
	top: 8px;
}

#footer {
	position:relative;
	font-size: 12px;
	color: #ffffff;
	height: 118px;
	width: 100%;
}
#footer-contents {
	margin-left: -480px;
	position: relative;
	left: 50%;
	top: 0px;
	width: 960px;
	height: 98px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../body-images/footer-bg.png);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 10px;
}
#footer P {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
}
#footer a:link {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#footer a:visited {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#footer a:hover {
	color: #ffffff;
	background-color:#6e1b62;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#footer a:active {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.clearfooter {
height: 118px;
clear: both;
}
#header {
	height:127px;
	width: 960px;
	background-image:url(../body-images/header-bg.png);
	background-repeat:no-repeat;
}
#image-navi-area {
	height: 240px;
	width: 960px;
}
#navi-bg {
	background-image: url(../body-images/navi-bg.png);
	background-repeat: no-repeat;
	height: 240px;
	width: 210px;
	margin-left: 22px;
	float: left;
}
#main-image {
	float: left;
	height: 240px;
	width: 688px;
	margin-left: 18px;
}
#h1-bg {	
	background-image: url(../body-images/h1-bg.jpg);
	background-repeat: no-repeat;
	height: 55px;
	width: 925px;
	padding-top: 20px;
	padding-left: 35px;
	clear:both;
}
#content-area {
	min-height: 300px;
	width: 918px;
	margin-left: 22px;
}
#left-column {
	background-image: url(../body-images/3-col-bg.jpg);
	background-repeat: no-repeat;
	padding: 12px;
	float: left;
	min-height: 280px;
	width: 269px;
}
#middle-column {
	background-image: url(../body-images/3-col-bg.jpg);
	background-repeat: no-repeat;
	padding: 12px;
	float: left;
	min-height: 280px;
	width: 269px;
	margin-left:18px;
}
#right-column {
	background-image: url(../body-images/3-col-bg.jpg);
	background-repeat: no-repeat;
	padding: 12px;
	float: left;
	min-height: 280px;
	width: 269px;
	margin-left:18px;
}
#wide-column {
	background-image: url(../body-images/wide-col-bg.jpg);
	background-repeat: no-repeat;
	padding: 12px;
	float: left;
	min-height: 280px;
	width: 580px;
}
#main-navi {
	font: 11px/16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	min-height: 200px;
}
#main-navi ul.list {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	list-style: none;
	width: 210px;
	text-indent: 15px;
}
#main-navi ul.list a:link {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	height: 20px;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 210px;
	background-image: url(../body-images/navi-button-bg.png);
	background-repeat: no-repeat;
}
#main-navi ul.list a:visited {
	color: #ffffff;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	height: 20px;
	display: block;	
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 210px;
	background-image: url(../body-images/navi-button-bg.png);
	background-repeat: no-repeat;
}
#main-navi ul.list a:hover {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 0px;
	margin: 0px;
	height: 20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 210px;
	background-image: url(../body-images/navi-button-bg-over.png);
	background-repeat: no-repeat;
}
#main-navi ul.list a:active {
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 0px;
	margin: 0px;
	line-height: 18px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 210px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #000000;
	background-image: url(../body-images/navi-button-bg.png);
	background-repeat: no-repeat;
}
#main-navi li {
	margin: 0;	width: 210px;
}
.navi-header {
	font-size:20px;
	line-height: 21px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #ffffff;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.list-indent {
	padding-left: 15px;
}